ocamlPackages.kdf 1.1.2 single
Key Derivation Functions: HKDF RFC 5869, PBKDF RFC 2898, SCRYPT RFC 7914
- Name
ocaml5.5.0-kdf-1.1.2- Package set
- ocamlPackages
- Homepage
- https://github.com/robur-coop/kdf
- License
- BSD-2-Clause
- Source
- pkgs/development/ocaml-modules/kdf/default.nix:32
- Derivation
/nix/store/g5iazd4wjrxy2164s9fsa3w3w7039039-ocaml5.5.0-kdf-1.1.2.drv- Repology
- not reported as outdated · look up (as of 2026-10-08T00:43:59Z)
- Also available as
ocamlPackages_latest.kdf
Maintainers 1
| Handle | Name | Contact | Via |
|---|---|---|---|
| vbgl | Vincent Laporte | GitHub · Vincent.Laporte@gmail.com | listed on package |
Dependencies 9
| Package | As | Maintainers | Used by (transitive) | Status |
|---|---|---|---|---|
| ocamlPackages.digestif 1.3.1 | propagatedBuildInputs | 114 | single | |
| ocamlPackages.mirage-crypto 2.4.1 | propagatedBuildInputs | 96 | single | |
| ocamlPackages.alcotest 1.9.1 | buildInputs | 813 | single | |
| ocamlPackages.ohex 0.2.0 | buildInputs | 102 | single | |
| dune 3.23.1 | nativeBuildInputs | 1,402 | single outdated | |
| ocaml 5.5.0 | nativeBuildInputs | 1,487 | single outdated | |
| ocamlPackages.findlib 1.9.8 | nativeBuildInputs | 1,473 | unmaintained | |
| bashNonInteractive 5.3p15 | other input | 102,175 | maintained outdated | |
| stdenv 26.05pre-git | other input | 90,063 | team-only |
Used by 2 directly, 68 transitively
| Package | As | Maintainers | Used by (transitive) | Status |
|---|---|---|---|---|
| ocamlPackages.x509 1.2.0 | propagatedBuildInputs | 67 | unmaintained | |
| ocamlPackages.tls 2.1.3 | propagatedBuildInputs | 36 | single |